@import url("/style/custom/purmerend/menu.css");

.jive header.topheader {
    height: 110px;
	padding: 0;
	overflow: visible;
}

#innercontainer > header {
	padding: 0;
	overflow: visible;
}

.b_header-wrapper {
    margin: 0 auto;
    width: 100%;
	max-width: 100%;
}

.b_header-wrapper > #header {
	text-align: left;
}

ul#ctl00_menu li#p19 {
    border-bottom: 2px solid #00a685;
}

ul#ctl00_menu li#p19 a {
    color: #00a685;
}

#apptitle,
#container_customsearch {
    display: none;
}

/* unvisited link */
a:link {color: #000;
}
/* visited link */
a:visited {color: #000;
}
/* mouse over link */
a:hover {color: #000;
}
/* selected link */
a:active {color: #000;
}

a.header-color{color: #fff;
}
 
/* standard button color, background and text color*/
.button-color {
    border: 0 solid #fff;
    background-color: #004175;
    color: #fff;
}
 
/* disable button color, background and text color*/
.button-color:disabled {
    background-color: #999;
    color: #ccc;
}
 
/* highlighted button color */
button.highlight {
    background-color: #004175;
}
 
/* error message color*/
.error {
    color: darkred;
}
 
/* semi selected icon color, for example in the period control when some months from one year are selected */
.icon-color-low {
    color: #999;
}
 
/* default icon color */
.icon-color-reg {
    color: #004175;
}
 
/* selected icon color */
.icon-color-high {
    color: #004175;
}
 
/* delete icon color */
.icon-color-delete {
    color: red;
}
 
/* unselected viewtype icon color */
.viewtype-color-back {
    color: #004175;
}
 
/* selected viewtype icon color */
.viewtype-color-front {
    color: #004175;
}
 
/* left panel header color */
.header-color {
 background: #004175;
 color: #fff;
}
 
/* left panel icons li first elements */
.icon-color.high {
 color: #004175;
}
 
/* left panel icons li sub elements */
.icon-color{
 color: #003363;
}
 
/* left panel icons new element */
.button-color.high {
 background-color: #003363;
 color: #fff
}

.j-workspace-bar .j-list li.current .item {
    border-bottom-color: #003363;
}
 
/* j-list icons active element */
.viewtype-color.high {
 color: #004175;
}
 
/* j-list icons in-active element */
.viewtype-color {
 color: #003363;
}
 
/* spinner during loading */
.jive-spinner-holder .jive-spinner .side .fill {
 background: #004175;
}

header.header-color {
    border-bottom: 1px solid #ccc !important;
    font-weight: bold!important;
    text-transform: uppercase !important;
}

.header-color {
    background: #f6f7f8 !important;
    color: #000 !important;
}